본문으로 건너뛰기
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-10MPP

D-Link DGS-1100-10MPP 스위치
SKU: DGS110010MPP

D-Link DGS-1100-10MPP 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
활성 연결 감지
예
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
이더넷 전력 PoE 입력 개수
8
이더넷을 통한 전력 Poe 지원
예
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
파이버 옵틱 연결
SFP
MTBF 범위
1719951시간
보안
cUL, UL, GS, CB
보안 알고리즘 지원
SNMP
SSH/SSL 지원
예
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
0 - 95%
최대 전력 소비
작동 온도 범위
-5 - 50 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임
9216
점보 프레임 지원
예
트래픽 분류
예
웹 기반 관리
예
높이
제품 색상
플래시 메모리
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
키 유형
출판 흐름 제어
예
전자기 호환성
FCC/IC, CE, VCCI, RCM, BSMI
메인 라인 수량
8
필터링된 다중 배송 그룹 수
64
처리 볼륨
행 수
4
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
20 Gbit/s
SFP 모듈 슬롯 수
골판지 무게
9,86 kg
골판지당 수량
3개
골판지 너비
32,8 cm
골판지 순중량
8,91 kg
골판지 길이
37,4 cm
배송 상자 높이
35,6 cm
해상 팔레트당 상자 수
45개
항공 팔레트당 상자 수
45개
해상 팔레트당 수량
135개
항공 팔레트당 수량
135개
해상 팔레트당 총 중량
468,7 kg
항공 팔레트당 총 중량
468,7 kg
팔레트 너비
120 cm
길이
110 cm
높이 바다
191,5 cm
높이 공기
191,5 cm
패키지 깊이
358 mm
패키지 너비
329 mm
패키지 높이
102 mm
패키지 캐시
패키지 무게
2,97 kg
브랜드
D-Link
카테고리
네트워크 스위치
제품 이름
DGS-1100-10MPP
GTIN EAN UPC
0790069420146,
카테고리
네트워크 스위치
브랜드
D-Link
제품 이름
DGS-1100-10MPP
제품 시리즈
판매된 시장
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, CH, PL, IE, TH, LU, TR, IN, CZ, AM, CY
시스템에 추가된 날짜
2016-05-11
생산 날짜
제품 코드
DGS-1100-10MPP
헤드 오브 라인 홀 블로킹
예
속도 제한
예
열 방출
1001,12 BTU/s
MIB 지원
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
멀티캐스트 지원
예
가상 LAN 기능
Tagged VLAN, Port-based VLAN
SSH SSL 지원
예
VLAN 지원
예
D-Link DGS-1100-10MPP 스위치